{% extends "layout.html" %}

{% block content %}
    <div style="margin-top: 10px; display: flex;">
        <img src="https://i.pinimg.com/564x/36/f4/8f/36f48fefdf85cdeb0c7184015de96238.jpg" style="width: 350px; border-radius:5px; margin-right: 50px;" alt="ronaldo">
        <div>
            <p style="margin-bottom: -10px; "><i>Welcome to the</i></p>
            <h1 style="font-size: 52px;">DASHBOARD</h1>
            <p style="font-size: large;"><i><span style="font-size: 3rem;">1.</span>Sonam Jigme Chophel</i></p>
            <p style="font-size: large;"><span style="font-size: 3rem;">2.</span>Sonam Dorji</i></p>
            <p style="font-size: large;"><span style="font-size: 3rem;">3.</span>Uzaal Baniya</i></p>
            <p style="font-size: large;"><span style="font-size: 3rem;">4.</span>Kuenzang Namgyel</i></p>
        </div>
    </div>
{% endblock %}